
QGIS Application - Feature request #3730

Rotate point symbols according to underlying line

2011-04-14 03:23 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 13789

Description

It would be good to add the possibility of rotating automagically point symbols to be placed in the direction of an underlying line. See 

http://arcscripts.esri.com/details.asp?dbid=13054 for an example

History

#1 - 2011-12-16 12:45 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:11 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:33 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2014-06-23 05:59 AM - Paolo Cavallini

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Resolution set to fixed/implemented

- Assignee deleted (nobody -)
